TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SequenceToInteger ( seq(elt-ord^rat) Q, elt-ord^rat b ) -> elt-ord^rat

### Description

<shortdoc> The number whose base b representation is Q. </shortdoc>

### Examples

x_S := Sequence([3, 9 , 14]); SequenceToInteger(x_S, 22);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack